  @charset "UTF-8";
/* CSS Document */



/* Under the hero copy */

h2.underherocopy {
	text-align: center;
  	font-size: 45px !important;
  	line-height: 52px !important;
}

@media screen and (min-width:1200px) and (max-width:2500px) {
  .underherocopy {
    padding:20px 300px 10px 300px;
  	font-size: 20px !important;
  	text-align: center;
  	font-weight:normal !important;
  	line-height: 30px !important;
  }
}
 
 
@media screen and (min-width:950px) and (max-width:1200px) {
  .underherocopy {
    padding:20px 255px 10px 255px;
  	font-size: 20px !important;
  	text-align: center;
  	font-weight:normal !important;
  	line-height: 30px !important;
  }
} 


@media screen and (min-width:750px) and (max-width:950px) {
  .underherocopy {
    padding:10px 175px 10px 175px;
  	font-size: 20px !important;
  	text-align: center;
  	font-weight:normal !important;
  	line-height: 30px !important;
  }
} 


@media screen and (min-width:100px) and (max-width:750px) {
  .underherocopy {
    padding:20px 32px;
    margin: -20px; 16px 10px 16px;
  	font-size: 20px !important;
  	text-align:center;
  	font-weight:normal !important;
  	line-height: 20px !important;
  }
}



.carousel .flexslider .flex-direction-nav-disabled .flex-next.flex-disabled, .carousel .flexslider .flex-direction-nav-disabled .flex-prev.flex-disabled {
    display: none;
}


